import java.io.*;
import java.util.*;

/**
 * Created by IntelliJ IDEA.
 * User: m09baa2
 * Date: 30.09.2009
 * Time: 19:05:45
 * To change this template use File | Settings | File Templates.
 */
public class sum {
    public static void main (String [] args) throws Exception{
  PrintWriter p = new PrintWriter (new File ("sum.in"));
  Scanner s = new Scanner (new File ("sum.out"));
        int a = s.nextInt();
        int  b= s.nextInt();
     p.println(a+b);
    }

}
